dataModelsUsingProperty:
  Camera: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Camera](Camera)'
description:
- URL providing video streaming information for the camera corresponding to this observation
model:
- https://schema.org/Text
property: streamURL
type:
- string
typeNGSI:
- Property
